"SN Title" = "Immettere il numero seriale del prodotto.";
"NextButton Title" = "Continua";
"CancelButton Title" = "Annulla";
"WelcomeMessage" = "";
"Window Title" = "Installazione del driver stampante RISO";
"Window Title GOCCOPRO" = "Installazione del driver stampante RISO GOCCOPRO";

"OS Title" = "Non è possibile eseguire questo programma di installazione perché non è supportato da questa versione di sistema operativo."; 
"Upgrade Title" = "Il programma di installazione è supportato da Mac OS X versione 10.3.9, 10.4 e 10.5."; 
"Upgrade Title GOCCOPRO" = "Il programma di installazione è supportato da Mac OS X versione 10.4 e 10.5."; 
"Upgrade Title 1060" = "Il programma di installazione è supportato da Mac OS X versione 10.6 e 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Il numero seriale del prodotto immesso non è corretto!"; 
"SerialNumber Title" = "Immettere il numero seriale corretto."; 
"OK Title"= "OK";